.only-mobile {
    display:none;
}
.plugin-page .plugin-header .container {
    padding: 150px 0 160px;
    color: #fff;
}
.plugin-page.all-plugins .section-title {
    font-size: 50px;
    line-height: 70px;
    text-transform: none;
    font-weight: 800;
    letter-spacing: 0;
}
.plugin-page.all-plugins .section-description {
    font-size: 30px;
    line-height: 40px;
    font-weight: 200;
    margin: 0 auto;
    max-width: 100%;
}
.plugin-page.all-plugins #plugins_page_addons_tabs {
    margin: 30px 0 50px;
    font-size: 0;
}
#plugins_page_addons_content > div .section-description {
    margin-bottom: 80px;
    font-size: 26px;
    line-height: 36px;
}
.plugin-page.all-plugins #plugins_page_addons_tabs > div {
    margin: 0 20px;
    font-size: 20px;
    line-height: 27px;
    display: inline-block;
    border: 1px solid #ffffff;
    border-radius: 33px;
    padding: 18px 0 19px 80px;
    text-transform: capitalize;
    width: 244px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    font-weight: 600;
    opacity: 0.5;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 20px 16px;
}
.plugin-page.all-plugins #plugins_page_addons_tabs > div.active {
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.2);
}
.plugin-page.all-plugins .large-title {
    font-size: 50px;
    line-height: 70px;
    text-transform: none;
    font-weight: 800;
    cursor: default;
    max-width: 1000px;
    margin: auto;
}
.plugin-page.all-plugins .button {
    width: 250px;
    padding: 16px 0;
    border-radius: 30px;
    font-size: 18px;
    line-height: 28px;
    background: #4786FF;
}
.plugin-page.all-plugins .plugin_content p:after {
    content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30%;
    height: 26px;
    background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,1) 50%);
}
.plugin-page.all-plugins h3.pst_title {
    color: #323A45;
    line-height: 26px;
    font-size: 20px;
    margin-bottom: 10px;
    text-transform: none;
    text-align: center;
}
.plugin-page.all-plugins .plugin_content p {
    color: rgba(50, 58, 69, 1);
    max-height: 98px;
    min-height: 98px;
    overflow: hidden;
    font-size: 20px;
    line-height: 32px;
    font-weight: 200;
    text-align: center;
    position: relative;
}
.plugin-page.all-plugins .largest-description p {
    font-size: 30px;
    line-height: 40px;
    font-weight: 200;
}

.plugin-list-template .plugin-wp-info.clear {
    margin-bottom: 12px;
}

.plugin-page.all-plugins .justify {
    visibility: hidden;
}

.plugin-page.all-plugins .justify .plugin_content p {
    text-align: justify;
}

.plugin-page.all-plugins .plugin-header .container > div {
    margin: 0 auto;
    width: auto;
}

.plugin-page.all-plugins .plugins-search {
    text-align: center;
    width: 800px;
    max-width: 100%;
    margin: 0 auto 30px;
    position: relative;
}
.plugin-page.all-plugins .no_result {
    text-align: center;
    color: rgba(50, 58, 69, 0.7);
    font-size: 18px;
    padding: 50px 0 200px;
    display: none;
    line-height: 28px;
    margin: 110px auto 0;
    width: 415px;
    max-width: 100%;
}
.plugin-page .plugin-wp-logo,
.plugin-page.all-plugins .plugin-wp-logo{
    width: 80px;
    height: 80px;
    border: 0;
    float: none;
    background: url(../images/new_design/plugin_icon_bg.svg);
    margin: 0 auto 25px;
    position: relative;
    -webkit-transition: opacity .1s ease-in-out;
    transition: opacity .1s ease-in-out;
    opacity: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.plugin-page.all-plugins .plugin-wp-logo{
    background: url(../images/new_design/plugin_icon_bg_grey.svg);
}

.plugin-page.all-plugins .plugin img {
    max-height: 50px;
    max-width: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.plugin-page.all-plugins .plugin-list.container {
    padding: 0 0 30px;
    margin-top: -110px;
}
.all-plugins .plugin-list .container {
    padding: 0 0 150px;
    margin-top: 0;
}
.all-plugins .plugin-header {
    background-image: url(../images/plugin/wordpress-plugin-bg1366.png);
    background-size: cover;
    background-position: center bottom;
}
.plugin-page .plugin-header .container {
    padding: 140px 0 109px;
}

.plugin-page.old_plugins_page .plugin-header .container {
    padding: 140px 0 109px;
}
.subTitle-title {
    font-size: 40px;
    line-height: 55px;
    font-weight: 500;
    position: relative;
    padding-bottom: 16px;
}
.plugin-page .plugin-wp-logo {
    width: 110px;
    height: 110px;
    margin: 0 auto 10px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.plugin-page .plugin-wp-logo img.plugin_icon {
    max-width: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    max-height: 60px;
}

.plugin-list-template .plugin-wp-info.clear {
    margin-bottom: 12px;
}

.plugin-page .plugin-wp-logo{
    width: 80px;
    height: 80px;
    border: 0;
    float: none;
    background: url(../images/new_design/plugin_icon_bg.svg);
    margin: 0 auto 25px;
    position: relative;
    -webkit-transition: opacity .1s ease-in-out;
    transition: opacity .1s ease-in-out;
    opacity: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.plugin-page h1.plugin-title {
    padding: 0 0 20px 0;
}
.plugin-page .plugin-header .container > div .largest-description {
    width: 920px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    cursor: default;
}
.plugin-page .plugin-wp-logo img.plugin_icon {
    max-width: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    max-height: 60px;
}


.plugin-page .plugin-header .container > div {
    margin: 0 auto;
    text-align: center;
    max-width: 100%;
}

.plugin-page .plugin-header .container > div .largest-description {
    width: 920px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    cursor: default;
}

.plugin-page .plugin-header a.button {
    margin-top: 24px;
}
.plugin-features .container {
    padding: 40px 0 22px;
    color: #2b3141;
    text-align: center;
}

.plugin-features .features-container {
    width: 1040px;
    max-width: 100%;
    margin: 32px auto 0;
}

.plugin-features .feature {
    width: 450px;
    display: inline-block;
    margin: 0 30px 20px;
    min-height: 200px;
    vertical-align: top
}

.feature-image-cont {
    width: 70px;
    height: 50px;
    margin: 0 auto;
}

img.feature-image {
    max-width: 70px;
    max-height: 50px;
}

.plugin-features .feature p {
    max-height: 94px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.plugin-page .how-it-works .container {
    text-align: center;
    padding: 80px 0;
    color: #ffffff;
}

.plugin-page .iframe-container {
    width: 750px;
    height: 0;
    padding-bottom: 38%;
    border: 5px solid #cdcdcd;
    border-radius: 3px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    max-width: 97%;
}

.plugin-page .iframe-container iframe {
    border-radius: 3px;
    max-width: 100%;
}.plugin-list-template .plugin {
     display: inline-block;
     margin: 0 20px 20px 0;
     vertical-align: top;
     width: 406px;
     border: 0;
     border-radius: 15px;
     box-shadow: 0 5px 20px rgba(229, 230, 232, 0.4);
     background: #ffffff;
 }
.plugin-list-template .plugin:nth-child(3n+3) {
    margin-right: 0;
}
.plugin-list-template .plugins-container.clear {
    font-size: 0;
    text-align: center;
}
.pricing-bundle div#period_tabs{
    margin-bottom: 5px;
}
.pricing-bundle .plugin {
    float:left;
}
.pricing-bundle .plugins-container.clear {
    width: 100%;
    max-width:100%;
    margin: 100px  auto 0;
}
.pricing-bundle-page .plugin {
    display:none;
}
.pricing-bundle-page .plugin:nth-child(1),
.pricing-bundle-page .plugin:nth-child(2),
.pricing-bundle-page .plugin:nth-child(3),
.pricing-bundle-page .plugin:nth-child(4),
.pricing-bundle-page .plugin:nth-child(5),
.pricing-bundle-page .plugin:nth-child(6) {
    display:block;
}
.pricing-bundle-page .plugin-wp-info .plugin-wp-info-cont {
    width: 100%;
    float: none;
}
.plugin-list-template .plugin_content,
.plugin-list-template .plugin-wp-info .plugin-wp-info-cont {
    -webkit-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
}
.plugin-list-template .plugin .button{
    display:none;
}
.plugin-list-template .plugin a:not(.button) {
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    min-height: 250px;
    width: 100%;
    height: 100%;
    padding: 40px 30px 30px 30px;
    text-align: center;
}
.plugin-list-template h3.pst_title {
    min-height: 18px;
}
.pricing-bundle-page .plugin.hidden {
    display: none;
}
.pricing-bundle .pricing_plugins .plugin-list.container,
.pricing-bundle-page .plugin-list.container {
    padding: 0 0 25px;
    text-align: center;
}

.pricing-bundle-page .plugin-list.container {
    padding: 0 0 40px;
}

.pricing-bundle-page .pricing_services.plugin-list.container {
    margin-top: 35px;
}
.pricing-bundle-page h3.pst_title,
.pricing-bundle h3.pst_title,
.pricing-bundle-page h3.pst_title {
    color: #323A45;
    line-height: 18px;
    font-size: 20px;
    margin-bottom: 10px;
    text-transform: none;
    text-align: center;
}
.plugin-wp-info-cont > .clear {
    margin: 0 auto;
    width: auto;
    display: inline-block;
}
.pricing-bundle-page .pricing_services h3.pst_title {
    font-size: 26px;
    margin: 15px 0 10px;
    line-height: 36px;
    text-align: center;
}

.pricing-bundle-page .pricing_services .plugin_content p {
    font-size: 20px;
    margin: 0 0 15px;
    line-height: 28px;
    text-align: center;
    max-height: 85px;
    min-height: 85px;
}

.pricing-bundle-page h3.pst_title {
    font-size: 20px;
    margin-bottom: 15px;
}
.pricing-bundle .pricing_services h3.pst_title {
    padding: 18px 0 10px !important;
    color: #2e3142;
}
.pricing-bundle .pricing_services h3.pst_title {
    text-align:center;
    font-size:24px;
}

.pricing-bundle-page h3.pst_title a {
    color: #323A45;
}
.pricing-bundle .pricing_plugins .plugin_content p,
.pricing-bundle-page .plugin_content p{
    color: rgba(50, 58, 69, 1);
    max-height: 102px;
    min-height: 102px;
    overflow: hidden;
    font-size: 16px;
    line-height: 26px;
    font-weight: 200;
    text-align: center;
    position: relative;
}
.pricing-bundle .pricing_plugins .plugin_content p:after,
.pricing-bundle-page .plugin_content p:after {
    content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30%;
    height: 26px;
    background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,1) 50%);
}
.pricing-bundle .pricing_plugins .plugin_content p {
    max-height: 102px;
    min-height: 102px;
}

.pricing-bundle-page .plugin_content p {
    max-height: 123px;
    line-height: 24px;
    min-height: 123px;
}

.plugin-list-template .plugin-wp-info.clear {
    margin-bottom: 12px;
}

.pricing-bundle-page .plugin-header .container > div {
    margin: 0 auto;
    width: auto;
}


.plugins-search > .container > div {
    margin: 20px auto;
    width: 465px;
    max-width: 100%;
}


.pricing-bundle .plugin-wp-logo,
.pricing-bundle-page .plugin-wp-logo,
.pricing-bundle-page .plugin-wp-logo {
    width: 80px;
    height: 80px;
    border: 0;
    float: none;
    background: url(../images/new_design/plugin_icon_bg.svg);
    margin: 0 auto 25px;
    position: relative;
    -webkit-transition: opacity .1s ease-in-out;
    transition: opacity .1s ease-in-out;
    opacity: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.pricing-bundle .plugin-wp-logo,
.pricing-bundle-page .plugin-wp-logo{
    background: url(../images/new_design/plugin_icon_bg_grey.svg);
}

.plugin-list-template .plugin {
    position: relative;
}
.plugin .button.white:hover {
    background: #fff!important;
    border-color: #4786FF!important;
}
.plugin-page.all-plugins .questions .container {
    padding: 100px 0 100px;
}
.all-plugins .cancel_anytime {
    font-weight: 200;
}
#plugins_page_addons .cancel_anytime,
.all-plugins .plugin-header .cancel_anytime {
    color: #ffffff;
}
.plugin-page.all-plugins .questions_content {
    text-align: center;
}
.plugin-page.all-plugins div.buy_now {
    text-align: center;
    margin-top: 50px;
}
.plugin-page.all-plugins .plugin-list div.buy_now {
    margin-top: 30px;
}
.plugin-page.all-plugins div.buy_now a{
    margin-top: 0;
}
.plugin-page.all-plugins .plugin-header div.buy_now {
    margin-top: 40px;
}
.plugin-page.all-plugins .plugin-list .section-title{
    padding:0 0 115px 0;
}
.plugin-page.all-plugins .question{
    font-size: 20px;
    line-height: 30px;
    font-weight: 200;
    width: 334px;
    display: inline-block;
    margin: 50px 0 0;
    text-align: left;
    padding-left: 56px;
    background-repeat: no-repeat;
    background-size: 36px;
    vertical-align: top;
}
.plugin-page.all-plugins .question:nth-child(3n + 2){
    margin: 50px 41px 0;
}
.plugin-list-template .plugin a.addon_link {
    position: absolute;
    background: #F8C332;
    width: auto;
    height: auto;
    padding: 4px 20px 6px 20px;
    color: #ffffff;
    left: 50%;
    margin-left: -67px;
    border-radius: 15px;
    top: -15px;
    min-height: auto;
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
}
.plugin-list-template .plugin a.addon_link:after {
    content: "\e91e";
    margin: 0 0 0 6px;
    font-size: 9px;
}
div#plugins_page_addons {
    background: url(../images/plugin/plugins_addons.png), linear-gradient(to left,#6454F0,#5A66F5,#4786FF);
    background-position: left bottom;
    background-size: cover;
}
div#plugins_page_addons .container{
    padding: 100px 0;
    color: #ffffff;
    text-align: center;
}
#plugins_page_addons_content .addon {
    width: calc((100% - 80px)/4);
    display: inline-block;
    margin: 0 10px 100px;
    vertical-align: top;
}
#plugins_page_addons_content .addon h3{
    font-size: 20px;
    line-height: 27px;
    text-transform: none;
    margin-bottom: 15px;
}
#plugins_page_addons_content .addon p{
    font-size: 16px;
    line-height: 26px;
    font-weight: 200;
}
#plugins_page_addons_content .addon .feature-image-cont {
    width: 100px;
    height: 100px;
    margin: 0 auto 30px;
    background: #ffffff;
    border-radius: 37px;
    position: relative;
}
#plugins_page_addons_content .addon .feature-image-cont img {
    max-width: 50px;
    max-height: 50px;
    position: absolute;
}
#plugins_page_addons_content .addon-container {
    font-size: 0;
}
#plugins_page_addons_content > div{
    display:none;
}
#plugins_page_addons_content > div.active{
    display:block;
}
#plugins_page_addons  div.buy_now {
    margin-top: -50px;
}
div#section_5_bg,
div#home_section_5 {
    background: none;
}
div#home_section_5.customer-care *{
    color:#323A45;
}
#migration_numbers .numbers-speak-item.hosted:hover {
    background: url(../images/plugin/active-users.png) no-repeat;
}
#migration_numbers .container {
    padding: 50px 0 100px;
}
#home_section_5 .customer-care-items.clear {
    width: 1290px;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
}
.plugin-page.all-plugins #product_pricing .container {
    padding: 50px 0 150px;
}
.all-plugins.old_plugins_page .plugin-list .container {
    padding-top: 100px;
}

@media screen and (min-width: 1620px){
    .large-title br{
        display:none;
    }
    .all-plugins .plugin-header {
        background-image: url(../images/plugin/wordpress-plugin-bg.png);
    }
    .plugin-page .plugin-header .container {
        padding: 180px 0 250px;
    }
    .plugin-page.old_plugins_page .plugin-header .container {
        padding: 180px 0 250px;
    }
    .plugin-page.all-plugins .large-title {
        max-width: 100%;
    }
    .plugin-page.all-plugins .plugin-header div.buy_now {
        margin-top: 40px;
    }
    .plugin-page .plugin-header .container > div .largest-description {
        width: 980px;
        max-width: 100%;
    }
    .all-plugins .plugin-header .largest-description {
        max-width: 1000px;
        margin: 0 auto;
    }

    .plugin-page h1.plugin-title {
        padding: 0 0 10px 0 !important;
    }

    .plugin-features .feature p {
        max-height: 104px;
        -webkit-line-clamp: 5;
    }
    .plugin-page.all-plugins h3.pst_title {
        font-size: 19px;
        margin-bottom: 5px;
    }
    .plugin-wp-info .plugin-wp-info-cont {
        text-align: center;
    }
    .plugin-wp-info .plugin-wp-info-cont {
        text-align: center;
    }
    .plugin-list-template .plugin {
        width: 385px;
    }
    .plugin-list-template .plugin:nth-child(3n+3) {
        margin-right: 20px;
    }
    .plugin-list-template .plugin:nth-child(4n+4) {
        margin-right: 0;
    }
    .plugin-page.all-plugins .question:nth-child(3n + 2){
        margin: 50px 60px 0;
    }
}
@media only screen and (min-width: 1023px){
    .plugin-list-template .plugin:hover .plugin-wp-logo{
        opacity:0;
    }
    .plugin-list-template .plugin:hover  .plugin-wp-info-cont,
    .plugin-list-template .plugin:hover .plugin_content{
        -webkit-transform:translate(0, -100px);
        -moz-transform:translate(0, -100px);
        transform:translate(0, -100px);
    }
    .plugin-list-template .plugin:hover  .button,
    .plugin-list-template .plugin:hover .button{
        cursor:pointer;
        display:block;
        position: absolute;
        bottom: 30px;
        left: 50%;
        -webkit-transform: translate(-50%,0);
        -moz-transform: translate(-50%,0);
        transform: translate(-50%,0);
    }
}
@media only screen and (max-width: 1320px) {
    .plugin-list-template .plugin {
        vertical-align: top;
        width: 393px;
    }
    .plugin-page.all-plugins .question {
        width: 330px;
    }
    .plugin-page.all-plugins .question:nth-child(3n + 2) {
        margin: 50px 25px 0;
    }
    .plugin-page .plugin-header .container {
        padding: 140px 0 108px;
    }
    .plugin-page.old_plugins_page .plugin-header .container {
        padding: 140px 0 108px;
    }
}
@media only screen and (max-width: 1276px) {
    .plugin-page.all-plugins .largest-description p {
        font-size: 24px;
        line-height: 34px;
    }
    .plugin-page.all-plugins .large-title {
        font-size: 55px;
        line-height: 75px;
    }
    .plugins-container.clear {
        width: 810px;
        max-width: 100%;
        margin: 0 auto;
    }
    .plugin-page.all-plugins .plugin-list.container {
        margin-top: -130px;
    }
    .plugin-page.all-plugins .no_result {
        margin-top: 130px;
    }
    .plugin-list-template .plugin {
        width: 382px;
        margin: 0 18px 30px 0;
    }
    .plugin-list-template .plugin:nth-child(3n+3) {
        margin-right: 18px;
    }
    .plugin-list-template .plugin:nth-child(2n+2) {
        margin-right: 0;
    }
    .all-plugins .plugin-header {
        background: transparent linear-gradient(66deg, #4786FF 0%, #5A66F5 48%, #6454F0 100%) 0% 0% no-repeat padding-box;
    }
    .plugin-page .plugin-header .container {
        padding: 100px 0 90px;
    }
    .plugin-page.old_plugins_page .plugin-header .container {
        padding: 100px 0 90px;
    }
    .plugin-page.all-plugins .question {
        font-size: 16px;
        line-height: 24px;
        width: 283px;
        text-align: center;
        padding-left: 0;
        padding-top: 46px;
        background-position: center top;
    }
    .subTitle-title {
        font-size: 32px;
        padding-bottom: 12px;
    }
    .plugin-page.all-plugins .large-title {
        font-size: 45px;
        line-height: 60px;
        max-width: 900px;
    }
    .plugin-page.all-plugins .largest-description p {
        font-size: 28px;
        line-height: 40px;
        margin: 0;
    }
    .plugin-page h1.plugin-title {
        padding: 0 0 0px 0;
    }
    .plugin-page.all-plugins .questions .container {
        padding: 100px 0 125px;
    }
    .plugin-page.all-plugins .section-title {
        font-size: 45px;
        line-height: 60px;
        margin-bottom: 10px;
    }
    .plugin-page.all-plugins .plugin-list .section-title {
        padding: 0 0 95px 0;
    }
    .all-plugins .plugin-list .container {
        padding: 0 0 100px;
        margin-top: 0;
    }
    div#plugins_page_addons .container {
        padding: 80px 0 100px;
    }
    #plugins_page_addons_content > div .section-description,
    .plugin-page.all-plugins .section-description {
        font-size: 24px;
        line-height: 32px;
    }
    #plugins_page_addons_content .addon {
        width: calc((100% - 138px)/3);
        margin: 0 0 80px;
    }
    #plugins_page_addons_content .addon:nth-child(3n+2) {
        margin: 0 69px 80px;
    }
    #plugins_page_addons div.buy_now {
        margin-top: -30px;
    }
    #bundle_pricing.pricing-page .product_plan_col {
        margin: 0 10px;
    }
    .plugin-page.all-plugins #product_pricing .container {
        padding: 0 0 100px;
    }
    .plugin-page.all-plugins .plugin_content p {
        max-height: 81px;
        min-height: 81px;
        font-size: 18px;
        line-height: 26px;
    }
}

@media only screen and (max-width: 1023px) {
    .plugin-page.all-plugins .largest-description p br{
        display:none;
    }
    .plugin-page.all-plugins .question {
        width: calc((100% - 56px)/3);
    }
    .plugin-page.all-plugins .question:nth-child(3n + 2) {
        margin: 50px 24px 0;
    }
    .plugin-page .plugin-header .container {
        padding: 120px 0 90px;
    }
    .plugin-page.old_plugins_page .plugin-header .container {
        padding: 120px 0 90px;
    }
    .plugin-page.all-plugins .large-title br{
        display: none;
    }
    .plugin-page.all-plugins .section-title {
        margin-bottom: 0;
        max-width: 600px;
        margin: auto;
    }
    .plugin-list-template .plugin {
        width: 358px;
        margin: 0 12px 20px 0;
    }
    .plugin-list-template .plugin:nth-child(3n+3),
    .plugin-list-template .plugin {
        width: 346px;
        max-width: 100%;
        margin: 0 12px 45px 0;
    }
    .plugin-page.all-plugins #plugins_page_addons_tabs > div {
        margin: 0 15px;
        font-size: 18px;
        line-height: 24px;
        padding: 17px 0 17px 70px;
        width: 216px;
        background-position: 20px 15px;
        background-size: 35px;
    }
    .plugin-page.all-plugins #plugins_page_addons_tabs {
        margin: 40px 0 60px;
    }
    .plugin-page.all-plugins #plugins_page_addons_tabs > div:first-child {
        margin-left: 0;
    }
    .plugin-page.all-plugins #plugins_page_addons_tabs > div:last-child {
        margin-right: 0;
    }
    #plugins_page_addons_content .addon:nth-child(3n+2),
    #plugins_page_addons_content .addon {
        width: calc((100% - 70px) / 2);
        margin: 0 0 50px;
    }
    #plugins_page_addons_content .addon:nth-child(2n+2) {
        margin: 0 0 50px 70px;
    }
    #plugins_page_addons div.buy_now {
        margin-top: 0;
    }
    div#plugins_page_addons {
        background: linear-gradient(to left,#6454F0,#5A66F5,#4786FF);
    }
     #home_section_5 .section-title{
        margin-bottom: 30px;
    }
    #migration_numbers .container {
        padding: 10px 0 100px;
    }
    #bundle_pricing.pricing-page .product_plan_col {
        margin: 0 18px 70px;
    }
}
@media screen and (min-width:768px){
    .plugin-page.all-plugins .plugin-wp-info .wp-download span.info_header {
        padding-left: 4px;
    }
}
@media screen and (max-width: 767px) {
    .only-mobile {
        display: block;
    }
    .plugin-page.all-plugins .plugin-header div.buy_now {
        margin-top: 20px;
    }
    #plugins_page_addons_content > div .section-description {
        margin-bottom: 50px;
    }
    .plugin-list-template .plugin:nth-child(3n+3),
    .plugin-list-template .plugin {
        margin: 0 0 20px;
        margin-right: 0 !important;
        width: 100%;
    }
    .plugin-page.all-plugins .no_result br {
        display: none;
    }

    .plugin-page.all-plugins .plugin-wp-logo {
        float: none;
    }
    .plugin-wp-info .plugin-wp-info-cont {
        width: 100%;
        float: none;
        text-align: center;
    }

    .plugin-page.all-plugins h3.pst_title,
    .plugin-page.all-plugins .plugin_content p {
        text-align: center !important;
    }
    .plugin-page.all-plugins h3.pst_title {
        font-size: 16px;
    }
    .plugin-page.all-plugins .plugin-list.container {
        text-align: left;
    }

    .plugin-page.all-plugins .plugin-header p {
        margin: 0;
    }
    .plugin-list-template .plugin a {
        min-height: auto !important;
        padding: 30px 15px !important;
    }
    .plugin-page.all-plugins .plugin-list.container {
        padding: 0 0 25px 0;
        margin-top: -185px;
    }

    .plugins-search > .container > div {
        width: 100%;
    }

    .plugin-page.all-plugins .plugin img {
        margin-bottom: 10px;
    }
    .plugin-page.all-plugins .plugin_content p {
        display: block;
    }
    .plugin-page.all-plugins .no_result {
        margin-top: 185px;
    }
    .plugin-page.all-plugins .large-title {
        font-size: 28px;
        line-height: 36px;
    }
    .plugin-page.all-plugins .largest-description p {
        font-size: 16px;
        line-height: 26px;
    }

    .plugin-page.all-plugins .question:nth-child(3n + 2),
    .plugin-page.all-plugins .question {
        width: 100%;
        display: block;
        margin: 40px auto 0;
    }
    #home_section_5 .customer-care-item:nth-child(3n+2) {
        margin: 0 auto 30px;
        width: 100%;
    }
    .subTitle-title {
        font-size: 18px;
        line-height: 24px;
        padding-bottom: 10px;
        margin: 0 auto 0px;
        width: 220px;
    }
    .plugin-page.all-plugins .large-title {
        font-size: 26px;
        line-height: 38px;
    }
    .plugin-page.all-plugins .largest-description p {
        font-size: 16px;
        line-height: 26px;
    }
    .plugin-page.all-plugins .button {
        width: 200px;
        padding: 14px 0;
        font-size: 15px;
        line-height: 22px;
    }
    .plugin-page.all-plugins .plugin-header .container {
        padding: 80px 0 50px;
    }
    .plugin-page.old_plugins_page .plugin-header .container {
        padding: 80px 0 50px;
    }
    .all-plugins .plugin-header {
        background-size: 768px;
        background-position: left bottom;
        background-repeat: no-repeat;
        background-color: #605bf2;
    }
    .plugin-page .cancel_anytime {
        font-size: 15px;
        line-height: 20px;
        margin-top: 10px;
    }
    .plugin-page.all-plugins .section-title {
        font-size: 28px;
        line-height: 36px;
    }
    .plugin-page.all-plugins .questions .container {
        padding: 50px 0 80px;
    }
    .plugin-page.all-plugins div.buy_now {
        margin-top: 20px;
    }
    .plugin-page.all-plugins .plugin-list .section-title {
        padding: 0 0 65px 0;
    }
    .plugin-list-template .plugin {
        margin: 0 0 35px;
    }
    .plugin-list-template .plugin a {
        padding: 40px 15px 20px !important;
    }
    .plugin-list-template .plugin a.addon_link {
        padding: 4px 20px 6px 20px !important;
    }
    .plugin-page.all-plugins .plugin_content p {
        max-height: 72px;
        min-height: 72px;
        font-size: 14px;
        line-height: 24px;
    }
    .plugin-page.all-plugins .plugin-list-template div.buy_now {
        margin-top: 0;
    }
    .all-plugins .plugin-list .container {
        padding: 0 0 80px;
    }
    .plugin-page.all-plugins #plugins_page_addons .section-title {
        margin-bottom: 10px;
    }
    #plugins_page_addons_content > div .section-description,
    .plugin-page.all-plugins .section-description {
        font-size: 16px;
        line-height: 24px;
    }
    .plugin-page.all-plugins #plugins_page_addons_tabs > div {
        margin: 0 10px;
        font-size: 12px;
        line-height: 17px;
        padding: 7px 0;
        width: auto;
        background-image: none !important;
        border: 0;
        border-bottom: 2px solid transparent;
        border-radius: 0;
        background-color: transparent;
    }
    .plugin-page.all-plugins #plugins_page_addons_tabs {
        margin: 30px 0 40px;
        width: calc(100% + 40px);
        margin-left: -20px;
        border-bottom: 1px solid rgba(255,255,255,0.2);
    }
    .plugin-page.all-plugins #plugins_page_addons_tabs > div.active {
        border-color:#ffffff;
        background-color: transparent;
    }
    #plugins_page_addons_content .addon p {
        display:none;
    }
    #plugins_page_addons_content .addon .feature-image-cont {
        width: 80px;
        height: 80px;
        margin: 0 auto 10px;
        border-radius: 26px;
    }
    #plugins_page_addons_content .addon h3 {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 0;
    }
    #plugins_page_addons_content .addon .feature-image-cont img {
        max-width: 40px;
        max-height: 40px;
    }
    div#plugins_page_addons .container {
        padding: 80px 0 50px;
    }
    #migration_numbers .container {
        padding: 0 0 30px;
    }
    #bundle_pricing.pricing-bundle .section-title {
        margin-bottom: 25px;
    }
    #bundle_pricing.pricing-page .product_plan_col {
        margin: 0 10px 0;
    }
}